function loadScripts(libs, callback) {
  return (event) => {
    if (event) {
      event.target.remove()
    }
    const lib = libs.shift()
    if (lib) {
      const script = document.createElement('script')
      script.src = lib
      script.onload = loadScripts(libs, callback)
      document.body.append(script)
    } else {
      callback()
    }
  }
}